<?php
session_start();
include_once 'control/ayarlar.php';
$mysql_baglanti= new yonetici(); 
$mysql_baglanti->mysql_baglan();
error_reporting(E_ALL ^ E_NOTICE);
ini_set('error_reporting', E_ALL ^ E_NOTICE); 
?>
<? include 'functions.php'?>
<? if (isset($_GET['link'])){?>
<? $query=mysql_query("Select * from links where link='".addslashes($_GET['link'])."'");?>
<? if (mysql_num_rows($query)==0){?>
	<script type="text/javascript" language="JavaScript">window.location.href="index.html"</script>
<? }else{?>
<? $page_q=mysql_fetch_assoc($query);?>
<? if ($page_q['link_type']=='1'){?>
<? include 'page.php'?>
<? }?> 
<? if ($page_q['link_type']=='4'){?>
<? include 'projects.php'?>
<? }?> 
<? if ($page_q['link_type']=='5'){?>
<? include 'project.php'?>
<? }?> 

<? }?>
<? }else{?>
	<script type="text/javascript" language="JavaScript">window.location.href="index.html"</script>
<? }?>